#sliding_menu {
    position: fixed;
    height: 100%;
    width: 250px;
    right: -300px;
    top: 0;
    background: #f5f5f5;
    overflow: auto;
    color: #fff;
    text-align: center;
    z-index: 9999;
    -webkit-box-shadow: 0 1px 23px 4px #111;
    box-shadow: 0 1px 23px 4px #111;
    border-top: 0 solid #e42634;

}

/* Header */
#sliding_menu .header {
    position: relative;
}

/* Logo */
#sliding_menu img {
}

/* Menu - Items */
#sliding_menu ul {
    padding: 0;
}

#sliding_menu ul li {
    list-style-type: none;
    border-bottom: 1px solid #e3e3e3;
    -moz-transition: ease-in-out 0.3s;
    -webkit-transition: ease-in-out 0.3s;
    transition: ease-in-out 0.3s;
}

#sliding_menu ul li:hover {
    background: #e3e3e3;
}

#sliding_menu ul li a {
    color: #000;
    padding: 5px 15px;
    display: block;
    text-decoration: none;
    font-size: 16px;
    text-align: right;
}

#sliding_menu ul li:hover a,#sliding_menu ul li.selected a {
    color: #e42634;
}

#sliding_menu ul h4 {
    display: block;
    padding: 5px 21px 5px;
    font-size: 1.1em;
    cursor: default;
    text-align: right;
	background:#3d3939;
    color: #f5f5f5;
    border-top:3px solid #e42634;
}

/* Over */
#sliding_menu_over {
    background: rgba(3, 3, 3, 0.7);
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 998;
    display: none;
}

/* Sub Menu */
#sliding_menu ul li ul {
    background: #fcfcfc;
    color: #666;
}

#sliding_menu ul li ul li:first-child {
    border-top: 1px solid #dddddd;
}

#sliding_menu ul li ul li a {
    padding: 10px 5px;
}
